AF: Afghanistan
AL: Albanien
DZ: Algeriet
VI: 'Amerikanska Jungfruöarna'
AS: 'Amerikanska Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktis
AG: 'Antigua och Barbuda'
AR: Argentina
AM: Armenien
AW: Aruba
AU: Australien
AZ: Azerbajdzjan
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgien
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: 'Bosnien och Hercegovina'
BW: Botswana
BV: Bouvetön
BR: Brasilien
VG: 'Brittiska Jungfruöarna'
IO: 'Brittiska territoriet i Indiska oceanen'
BN: Brunei
BG: Bulgarien
BF: 'Burkina Faso'
BI: Burundi
KY: Caymanöarna
CF: 'Centralafrikanska republiken'
CL: Chile
CO: Colombia
CK: Cooköarna
CR: 'Costa Rica'
CW: Curaçao
CY: Cypern
CI: 'Côte d’Ivoire'
DK: Danmark
DJ: Djibouti
DM: Dominica
DO: 'Dominikanska republiken'
EC: Ecuador
EG: Egypten
GQ: Ekvatorialguinea
SV: 'El Salvador'
ER: Eritrea
EE: Estland
ET: Etiopien
FK: Falklandsöarna
FJ: Fiji
PH: Filippinerna
FI: Finland
FR: Frankrike
GF: 'Franska Guyana'
PF: 'Franska Polynesien'
TF: 'Franska sydterritorierna'
FO: Färöarna
AE: 'Förenade Arabemiraten'
GA: Gabon
GM: Gambia
GE: Georgien
GH: Ghana
GI: Gibraltar
GR: Grekland
GD: Grenada
GL: Grönland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heardön och McDonaldöarna'
HN: Honduras
HK: Hongkong
IN: Indien
ID: Indonesien
IQ: Irak
IR: Iran
IE: Irland
IS: Island
IM: 'Isle of Man'
IL: Israel
IT: Italien
JM: Jamaica
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordanien
CX: Julön
KH: Kambodja
CM: Kamerun
CA: Kanada
CV: 'Kap Verde'
BQ: 'Karibiska Nederländerna'
KZ: Kazakstan
KE: Kenya
CN: Kina
KG: Kirgizistan
KI: Kiribati
CC: Kokosöarna
KM: Komorerna
CG: Kongo-Brazzaville
CD: Kongo-Kinshasa
HR: Kroatien
CU: Kuba
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Lettland
LB: Libanon
LR: Liberia
LY: Libyen
LI: Liechtenstein
LT: Litauen
LU: Luxemburg
MO: Macao
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldiverna
ML: Mali
MT: Malta
MA: Marocko
MH: Marshallöarna
MQ: Martinique
MR: Mauretanien
MU: Mauritius
YT: Mayotte
MX: Mexiko
FM: Mikronesien
MZ: Moçambique
MD: Moldavien
MC: Monaco
MN: Mongoliet
ME: Montenegro
MS: Montserrat
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NL: Nederländerna
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
KP: Nordkorea
MK: Nordmakedonien
MP: Nordmarianerna
NF: Norfolkön
'NO': Norge
NC: 'Nya Kaledonien'
NZ: 'Nya Zeeland'
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestinska territorierna'
PA: Panama
PG: 'Papua Nya Guinea'
PY: Paraguay
PE: Peru
PN: Pitcairnöarna
PL: Polen
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Rumänien
RW: Rwanda
RU: Ryssland
BL: 'S:t Barthélemy'
SH: 'S:t Helena'
KN: 'S:t Kitts och Nevis'
LC: 'S:t Lucia'
PM: 'S:t Pierre och Miquelon'
VC: 'S:t Vincent och Grenadinerna'
MF: Saint-Martin
SB: Salomonöarna
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé och Príncipe'
SA: Saudiarabien
CH: Schweiz
SN: Senegal
RS: Serbien
SC: Seychellerna
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakien
SI: Slovenien
SO: Somalia
ES: Spanien
LK: 'Sri Lanka'
GB: Storbritannien
SD: Sudan
SR: Surinam
SJ: 'Svalbard och Jan Mayen'
SE: Sverige
SZ: Swaziland
ZA: Sydafrika
GS: 'Sydgeorgien och Sydsandwichöarna'
KR: Sydkorea
SS: Sydsudan
SY: Syrien
TJ: Tadzjikistan
TW: Taiwan
TZ: Tanzania
TD: Tchad
TH: Thailand
CZ: Tjeckien
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad och Tobago'
TN: Tunisien
TR: Turkiet
TM: Turkmenistan
TC: 'Turks- och Caicosöarna'
TV: Tuvalu
DE: Tyskland
UG: Uganda
UA: Ukraina
HU: Ungern
UY: Uruguay
US: USA
UM: 'USA:s yttre öar'
UZ: Uzbekistan
VU: Vanuatu
VA: Vatikanstaten
VE: Venezuela
VN: Vietnam
BY: Vitryssland
EH: Västsahara
WF: 'Wallis- och Futunaöarna'
ZM: Zambia
ZW: Zimbabwe
AX: Åland
AT: Österrike
TL: Östtimor
